PDA

View Full Version : not compatible?



AlexDavies
08-31-2004, 10:21 AM
every time i try to go on AEP on the internet, all the gamesc say compatible-no. why is this? do i need another patch? and why doesn't the B-25, later spitfires and other planes not work? also, is there a way to fly non-flyable planes?

http://img.photobucket.com/albums/v37/T_O_A_D/alexcopy.jpg

AlexDavies
08-31-2004, 10:21 AM
every time i try to go on AEP on the internet, all the gamesc say compatible-no. why is this? do i need another patch? and why doesn't the B-25, later spitfires and other planes not work? also, is there a way to fly non-flyable planes?

http://img.photobucket.com/albums/v37/T_O_A_D/alexcopy.jpg

McTriggerhappy
08-31-2004, 10:22 AM
what version do you have, I hope its 2.04

AlexDavies
08-31-2004, 10:26 AM
yes, 2.04

http://img.photobucket.com/albums/v37/T_O_A_D/alexcopy.jpg

lil_labbit
08-31-2004, 10:28 AM
That's weird - though you can just ignore it...

Did you do a FB (1.0) then AEP (2.0) then Patch 2.01 then patch 2.04 when you installed?

http://members.home.nl/lil.labbit/lilseesya.jpg
Night is better than Day

McTriggerhappy
08-31-2004, 10:30 AM
i dont understand your question, why dont these planes work means what? also, give me some more details about how you cant play aep online

also, nonplayerflyable planes cant be flown. That;s why theyre not player flyable

AlexDavies
08-31-2004, 10:33 AM
when i go online, when i look at the screen, all the games say my game isn't compatible, and on some planes, an error happens when i want to fly, or fly with in the case of the b-25(one of my favorite planes) and when i want to view the plane the screen is just blank

http://img.photobucket.com/albums/v37/T_O_A_D/alexcopy.jpg

Xnomad
08-31-2004, 10:41 AM
You can't fly the B-25. Planes like the B-25 are not supposed to be flown because they don't have a cockpit modelled but there is a trick to allow you to fly them with external view on some servers but you will only see the plane from the outside.

Regarding compatibilty it sounds very much like you haven't patched the game properly. Make sure you have all the correct patches installed.

If that doesn't work then you will have to just install FB then AEP and then the full version of the latest patch.

http://server6.uploadit.org/files/Xnomad-Sig.jpg

lil_labbit
08-31-2004, 11:03 AM
B25 is an AI plane...

The Spit IX's should be flyable though...

To FLY an AI plane, it must be enabled in the mission (see below), you must FIRST fly a "normal" flyable plane though - sitting in the cockpit is enough... Now "refly" and select / arm your AI plane... run the game again and press any external view (F2 / F8 that kindathing http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gif ) - you're flying it now - try http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gif

Now to insert AI into a mission, edit the <yourmission>.mis file under the /Missions/etc dir with an ASCII editor like notepad...
Find an entry that says "[BornPlace0]" BornPlace0 is the first "HomeBase" in FMB that you place on a map, BornPlace1 is the second placed etc...
Under these headings is a list of flyable planes - all you do is add the planes you want flyable (any) and delete the ones you dont...
A complete list of plane-names for 2.04 :

A6M2
A6M5a
Ar-196A-3
B-17G
B-25C-25NA
B-25G-1NA
B-25H-1NA
B-25J-1NA
B-239
Bf-109E-4
Bf-109E-4_Late
Bf-109E-7_Late
Bf-109E-7Z
Bf-109F-2
Bf-109F-4
BF-109G-10
BF-109G-14
Bf-109G-2
Bf-109G-6
Bf-109G-6AS
Bf-109G-6_Late
Bf-109K-4
Bf-109Z
Bf-110C-4
Bf-110C-4B
Bf-110G-2
BI-1
BlenheimMkI
BlenheimMkIV
C-47
DB-3b
DB-3F
DB-3M
DB-3T
Fi-156
CR_42
G_50
Fw-189A-2
Fw-190A-4
Fw-190A-5
Fw-190A-6
Fw-190A-8
Fw-190A-9
Fw-190D-9
Fw-190D-9_Late
Fw-190F-8
Fw-190A-8Mistel
FW-200C-3U4
G-11
GladiatorMkI
GladiatorMkII
Go-229A-1
He-111H-2
He-111H-6
He-111Z
He-162A-2
Hs-129B-2
Hs-129B-3_Wa
Hs-129B-3/Wa
HurricaneMkI
HurricaneMkIIb
HurricaneMkIIbMod
HurricaneMkIIc
I-153M62
I-153P
I-16type18
I-16type24
I-16type24_SPB
I-185M-71
I-185M-82A
IAR80
IAR81a
IAR81c
Il-2_1940_Early
Il-2_1940_Late
Il-2_1941_Early
Il-2_1941_Late
Il-2I
Il-2T
Il-2M_Early
Il-2M_Late
Il-2_3
Il-2_M3
Il-4
J8A
Ju-52/3mg5e
Ju-52/3mg4e
Ju-87B-2
Ju-87D-3
Ju-87D-5
Ju-87G-1
Ju-88A-4
Ju-88Mistel
Ki-84-Ia
Ki-84-Ib
Ki-84-Ic
La-5
La-5F
La-5FN
La-7
La-73xB20
LaGG-3series4
LaGG-3series29
LaGG-3series35
LaGG-3IT
LaGG-3series66
Li-2
MBR-2-AM-34
MC-202
Me-163B-1a
Me-210Ca-1
Me-210Ca-1ZSTR
Me-262A-1a
Me-262A-1aU4
Me-262A-2a
Me-321
Me-323
MiG-3
MiG-3ud
MiG-3-2xUB
MiG-3-2xShVAK
MiG-3-AM-38
MiG-3U
MS406
MS410
MS-Morko
P_11c
PBN-1
P-36A-3
P-36A-4
P-38J
P-38L
P-39N1
P-39Q-1
P-39Q-10
P-40E
P-40E-M-105
P-40M
P-47D-10
P-47D-22
P-47D-27
P-51B-NA
P-51C-NT
P-51D-5NT
P-51D-20NA
P-63C
P-80A
PBN-6
Pe-2series1
Pe-2series84
Pe-2series110
Pe-2series359
Pe-3series1
Pe-3bis
Pe-8
R-10
SB_2M-100A
SB_2M-103
SpitfireMkVb
SpitfireMkVbCLP
SpitfireMkVbLF
SpitfireMkVbLFCLP
SpitfireMkIXc
SpitfireMkIXcCLP
SpitfireMkIXe
SpitfireMkIXeCLP
SpitfireMkIXeHF
Su-2
Ta-152H-1
TB-3_4M-17
TB-3_4M-34R
TB-3_4M-34R_SPB
Tu-2S
U-2VS
Yak-1
Yak-1B
Yak-3
Yak-3P
Yak-7A
Yak-7B
Yak-9
Yak-9B
Yak-9D
Yak-9K
Yak-9M
Yak-9T
Yak-9U
Yak-9UT
Durand_Yak-9T
Pokryshkins_MiG-3
Pokryshkins_P-39N1
Rechkalovs_P-39Q15
Safonovs_I-16_24
Graf_Bf-109G-6
Hartmann_Bf-109G-6
Hans_Rudels_Ju-87G-2
Nowotnys_Me-262A-1a

http://ubbxforums.ubi.com/infopop/emoticons/icon_biggrin.gif
If you edit the ai-enabled mission again with FMB all planes will have to be re-inserted again after edit http://ubbxforums.ubi.com/infopop/emoticons/icon_frown.gif

http://members.home.nl/lil.labbit/lilseesya.jpg
Night is better than Day

Taylortony
08-31-2004, 04:56 PM
The reason you get not compatible showing up is the host is using a NO CD, we found this when i beta tested UBI COM....... ignore it and join the game you will be ok, mine throws up something stupid like version 1.03b but the game is actually 2.04, its just the version of the NO CD that i run................. does that help? now look what you have done you made me mention the forbidden words not once but twice and no i do not mean sticky toffee pudding http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gif

lil_labbit
08-31-2004, 05:01 PM
incorrect - all games now show as 2.01 http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gif
probably UBI wizard at work http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gif

http://members.home.nl/lil.labbit/lilseesya.jpg
Night is better than Day

Taylortony
08-31-2004, 05:04 PM
Damn i had a friend at UBI looking at that for me to bring UBI COM upto date..

lil_labbit
08-31-2004, 05:37 PM
That the same one that would look into the 2-ip, router, and dedicated connecting to wrong room?

http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gif

http://members.home.nl/lil.labbit/lilseesya.jpg
Night is better than Day